-- 基础信息
base_info = {
	group_id = 133309384
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 384001, gadget_id = 70500000, pos = { x = -2669.699, y = 13.165, z = 5696.886 }, rot = { x = 316.204, y = 257.245, z = 344.167 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 384002, gadget_id = 70500000, pos = { x = -2626.397, y = -18.527, z = 5742.325 }, rot = { x = 10.203, y = 279.981, z = 343.472 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 384003, gadget_id = 70500000, pos = { x = -2621.170, y = -17.468, z = 5741.691 }, rot = { x = 357.102, y = 53.200, z = 26.820 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 384004, gadget_id = 70500000, pos = { x = -2668.734, y = 10.958, z = 5699.785 }, rot = { x = 18.609, y = 313.829, z = 334.239 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 384005, gadget_id = 70500000, pos = { x = -2603.991, y = 27.916, z = 5749.168 }, rot = { x = 27.573, y = 271.368, z = 4.575 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 384007, gadget_id = 70500000, pos = { x = -2601.435, y = 29.204, z = 5751.689 }, rot = { x = 0.000, y = 336.627, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 384014, gadget_id = 70500000, pos = { x = -2741.972, y = 50.212, z = 5788.124 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 384015, gadget_id = 70500000, pos = { x = -2739.682, y = 48.230, z = 5785.548 }, rot = { x = 335.226, y = 254.574, z = 16.348 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 384016, gadget_id = 70500000, pos = { x = -2617.879, y = 38.289, z = 5805.063 }, rot = { x = 329.032, y = 337.905, z = 4.383 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 384017, gadget_id = 70500000, pos = { x = -2618.894, y = 36.586, z = 5802.484 }, rot = { x = 20.455, y = 119.102, z = 329.237 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 384001, 384002, 384003, 384004, 384005, 384007, 384014, 384015, 384016, 384017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
